$packageName = 'knime.portable'
$url = 'https://download.knime.org/analytics-platform/win/knime_3.6.1.win32.win32.x86.zip'
$url64 = 'https://download.knime.org/analytics-platform/win/knime_3.6.1.win32.win32.x86_64.zip'
$installDir = $(Split-Path -parent $MyInvocation.MyCommand.Definition)
$checksum = 'ebf7ddcdac8838e9985ef5e39e1b15c2d8e0ff331e77709f73292694140ddf62'
$checksumType = 'sha256'
$checksum64 = 'eaed81880c6552385c75a14e5550b92588758386904b091fab41aa8e467da690'
$checksumType64 = 'sha256'
Install-ChocolateyZipPackage -PackageName $packageName `
                             -Url $url `
                             -UnzipLocation $installDir `
                             -Url64bit $url64 `
                             -Checksum $checksum `
                             -ChecksumType $checksumType `
                             -Checksum64 $checksum64 `
                             -ChecksumType64 $checksumType64
